.error{
	color: #FC9D9D;
	font-size: 13px;
}

.form-control.error{
	border: 1px solid #FC9D9D;
}

.rightBorderColumn{
	border: none;
	border-right: 1px dashed gray;
}



.edit-btn{
	width: 30px;
	height: 30px;
	border: none;
	border-radius: 50%;
	background-color: #aad5ee;
	font-size: 16px;
	color: #01A3FF;
	margin-right: 10px;
}

.edit-btn:hover{
	background-color: #01A3FF;
	color: white;
	transition-delay: 0.5;
}

.edit-btn i{
	color: #01A3FF;
	transition-delay: 0.5;
}

.edit-btn:hover i{
	color: #aad5ee;
	transition-delay: 0.5;
}

.delete-btn{
	width: 30px;
	height: 30px;
	border: none;
	border-radius: 50%;
	background-color: #f5afc0;
	font-size: 16px;

}

.delete-btn:hover{
	background-color: #F1426D;
	color: white;
	transition-delay: 0.5;
}

.delete-btn:hover i{
	color: #f5afc0;
	transition-delay: 0.5;
}

.delete-btn i{
	color: #F1426D;
	transition-delay: 0.5;
}

.inactive-btn{
	width: 30px;
	height: 30px;
	border: none;
	border-radius: 50%;
	background-color: #ecb3c2;
	font-size: 16px;

}

.inactive-btn i{
	color: #F1426D;
	transition-delay: 0.5;
	font-size: 16px;
}

.inactive-btn:hover i{
	color: #ecb3c2;
	transition-delay: 0.5;
}

.inactive-btn:hover{
	background-color: #F1426D;
	transition-delay: 0.5;
}

.active-btn{
	width: 30px;
	height: 30px;
	border: none;
	border-radius: 50%;
	background-color: #b7f0dc;
	font-size: 16px;
}

.active-btn i{
	color: #15B67D;
	font-size: 15px;
}

.active-btn:hover i{
	color: #b7f0dc !important;
	font-size: 15px;
	transition-delay: 0.5;
}

.active-btn:hover{
	background-color: #15B67D !important;
	font-size: 15px;
	transition-delay: 0.5;
}

.filters th input{
	width: 100% !important;
	border:1px solid gray;
	border-radius: 5px;
	padding: 2px 5px;
}


.right-border-column{
	border: none;
	border-right: 1px dashed gray;
}
